package com.emr.entity;

public class Zd_Cm3 {
    private String code;

    private String name;

    private String pyCode;

    private Double oncard;

    private String dCode;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code == null ? null : code.trim();
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name == null ? null : name.trim();
    }

    public String getPyCode() {
        return pyCode;
    }

    public void setPyCode(String pyCode) {
        this.pyCode = pyCode == null ? null : pyCode.trim();
    }

    public Double getOncard() {
        return oncard;
    }

    public void setOncard(Double oncard) {
        this.oncard = oncard;
    }

    public String getdCode() {
        return dCode;
    }

    public void setdCode(String dCode) {
        this.dCode = dCode == null ? null : dCode.trim();
    }
}